<!doctype html>
<html>
<head>
    <title>New Stable Tor Browser Bundles | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Stable Tor Browser Bundles | Tor Project">
    <meta property="og:description" content="The stable Tor Browser Bundles have all been updated to the latest Tor 0.2.2.38 stable release....">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-stable-tor-browser-bundles/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Stable Tor Browser Bundles
      </h1>
    <p class="meta">by erinn | August 17, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The stable Tor Browser Bundles have all been updated to the latest Tor 0.2.2.38 stable release.</p>

<p><a href="https://www.torproject.org/download" rel="nofollow">https://www.torproject.org/download</a></p>

<p><strong>Tor Browser Bundle (2.2.38-1)</strong></p>

<ul>
<li>Update Tor to 0.2.2.38</li>
<li>Update NoScript to 2.5</li>
<li>Update HTTPS Everywhere to 2.1</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-16924"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16924" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 17, 2012</p>
    </div>
    <a href="#comment-16924">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16924" class="permalink" rel="bookmark">Windows 7 (64), recently</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Windows 7 (64), recently updated.  After the update, tbb 2.2.36-1_en-US couldn't find tor.exe, so up updated to 2.2.38-1_en_US.  After editing the path to tor.exe, I managed to get a good connection.  However, Vidalia promptly errors with "unable to start configured web browser".  This issue seems to have been addressed in previous versions, but mostly with XP SP3.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16925"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16925" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 17, 2012</p>
    </div>
    <a href="#comment-16925">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16925" class="permalink" rel="bookmark">hi
is it possible to use tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hi<br />
is it possible to use tor only for bypassing blocked websites?<br />
i don't want to be anonymous i just want to open blocked content but with tor i can't watch videos properly<br />
(i asked here since there wasn't a forum :&lt; )</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17050"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17050" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16925" class="permalink" rel="bookmark">hi
is it possible to use tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17050">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17050" class="permalink" rel="bookmark">You can watch videos while</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can watch videos while using Tor to bypass country/institution filters, however you will have to disable some options and possibly reconfigure a setting in your operating system.</p>
<p>This is the optional part, but I'd strongly recommend changing your DNS from an automatic setting to manual. You can use 8.8.8.8 as a primary DNS server and 4.2.2.2 as a secondary DNS server. They're both fast, independent from each other, and not connected to your school/business/country. Though as a heads up, 8.8.8.8 belongs to Google (so does 8.8.4.4), and 4.2.2.2 (actually, the range from 4.2.2.1 to 4.2.2.6) belong to Level3/Verizon.</p>
<p>Changing DNS providers will ensure that your computer gets directed to the correct IP addresses when you lookup a website domain name. Now comes the part you will definitely have to do in order for you to watch videos through Tor (and by the way, you should use the Vidalia bundle, not the browser bundle (AKA TorBrowser) since TorBrowser doesn't come with Flash Player, Shockwave Player, or Java (plugins go against the safety ideals which are tightly held by the Tor developers and Tor community). Anyway, while you have Vidalia, Tor, and Firefox with Torbutton running, make sure you can connect to some remote website. After you know you have a working connection, go into the Torbutton settings by clicking the onion icon somewhere in the top of the browser. If a small warning popup comes up, click okay and try again until you are able to get into the settings panel...</p>
<p>Once Torbutton Preferences is opened, go to the Security Settings tab and uncheck/deselect the first 3 options that have to do with plugins, dynamic content, and javascript. This is NOT something you should do if you care about your privacy behind Tor, however you are only interested in bypassing filters so you aren't interested in the restricting--but very safe--options. Once you do that, make sure the settings are saved. Exit and reopen Firefox and check that Flash Player, Shockwave Player, and Java are installed and enabled. IF YOU HAVE NOSCRIPT INSTALLED you will need to disable it on the sites you want to watch videos on (or whitelist the sites and plugin sites within said sites).</p>
<p>Tor will still do a relatively good job of anonymizing you and it will bypass any filters set in place. Although if your Tor session uses an exit node that has a very restrictive country (like Iran or China), you'll be affected by that country's web filtering policies.</p>
<p>Good luck. Hope that helps!</p>
<p>LL</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17147"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17147" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17050" class="permalink" rel="bookmark">You can watch videos while</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17147">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17147" class="permalink" rel="bookmark">Tor exit node in Iran or </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor exit node in Iran or  China?! - didn't realise there was such a thing :-)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17328"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17328" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 12, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17050" class="permalink" rel="bookmark">You can watch videos while</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17328">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17328" class="permalink" rel="bookmark">how just do i install the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how just do i install the plugins- they just wouldn't stay put. or wouldn't work</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-16928"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16928" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 17, 2012</p>
    </div>
    <a href="#comment-16928">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16928" class="permalink" rel="bookmark">Hi,
I&#039;ve just downloaded the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi,</p>
<p>I've just downloaded the latest version 2.2.38-1 and Symantec Endpoint it's cracking down on Tor warning about a lot of issues and viruses.</p>
<p>Please correct.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16935"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16935" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 18, 2012</p>
    </div>
    <a href="#comment-16935">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16935" class="permalink" rel="bookmark">Although there is the Korean</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Although there is the Korean ttb at <a href="https://www.torproject.org/projects/torbrowser.html.en" rel="nofollow">https://www.torproject.org/projects/torbrowser.html.en</a> , There is no Korean ttb at <a href="https://www.torproject.org/download/download-easy.html.en" rel="nofollow">https://www.torproject.org/download/download-easy.html.en</a> </p>
<p>Can you fix it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16937"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16937" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 18, 2012</p>
    </div>
    <a href="#comment-16937">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16937" class="permalink" rel="bookmark">Thanks</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16938"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16938" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 18, 2012</p>
    </div>
    <a href="#comment-16938">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16938" class="permalink" rel="bookmark">In TBB when I right-click on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>In TBB when I right-click on a link to download a file (such as a .zip file) for later offline viewing, I get a message saying "An external application is need to handle this file". Is there any way to just download a file in TOR without opening it (and no risk of being unmasked)?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-16980"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16980" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16938" class="permalink" rel="bookmark">In TBB when I right-click on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-16980">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16980" class="permalink" rel="bookmark">This was addressed by one of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This was addressed by one of the Tor devs not long ago.</p>
<p>The answer was that as long as you are merely <i>downloading</i> a file-- not <i>opening</i>/<i>running</i> it-- you can go ahead and ignore the warning.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17019"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17019" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 23, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16938" class="permalink" rel="bookmark">In TBB when I right-click on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17019">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17019" class="permalink" rel="bookmark">Yes, AFAIK - there&#039;s always</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, AFAIK - there's always a difference in opening a file - online - &amp; saving it to disk (downloading).  As for Tor's warnings, It depends on HOW you're downloading the file.</p>
<p>If just using the TBB - R click / Save As (or Save, then browse to save location), you probably won't get the warning.  Even if you did, you're not using an external app - you're using Tor Browser (modified Firefox).</p>
<p>If d/l a torrent file, or using a d/l manager in TBB, etc., may get such warnings.<br />
Reason is, those other apps may / may NOT follow Tor's "rules" &amp; *could* compromise your anonymity.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17039"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17039" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16938" class="permalink" rel="bookmark">In TBB when I right-click on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17039">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17039" class="permalink" rel="bookmark">Many thanks for your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Many thanks for your replies.</p>
<p>I find that if I download a file with HTTP in TBB by right-clicking a link and selecting "Save Link As...", I still often (but not always) get a warning.</p>
<p>For example, I got the warning when attempting to download TBB itself from this link by the method described above:</p>
<p><a href="https://www.torproject.org/download/download-easy.html" rel="nofollow">https://www.torproject.org/download/download-easy.html</a></p>
<p>However, if I ignore the warning and just go ahead the download completes as expected.  Although it is a little confusing when TBB talks about launching an application at all for just a download.  Ideally, the warning should only be shown for when a file is to be opened by an external application, and not just downloaded within TBB.</p>
<p>I wonder if the latest release version will fix this (currently using the previous release version).</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-16948"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16948" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16948">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16948" class="permalink" rel="bookmark">I think the TBB is great</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think the TBB is great when it works, thing is, I can only get it to work one time after I extract it. Then when I close the Tor browser, when I start it again and click on the green Start Tor Browser.exe, the Vidalia control panel starts up and I get a message to check settings because it can't anymore find Tor so I change the path to where it is in the extracted files, and then it starts up OK but the actual browser won't launch anyhow, automatically as well as if I try to manually click on the tbb.firefox.exe. It is awesome when it does work, just that one time though:)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16949"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16949" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16949">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16949" class="permalink" rel="bookmark">In addition, I find if I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>In addition, I find if I close all TBB components, re-extract the TBB and overwrite instead of deleting the earlier files it will also start tor and open the tor browser. But again, I need to re-extract and overwrite all the files -every time- I use the TBB.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16951"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16951" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16951">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16951" class="permalink" rel="bookmark">Something doesn&#039;t look</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Something doesn't look right. In the previous bundle I had Noscript 2.51 which has gone backwards to 2.5 in this bundle. In the previous bundle I had HTTPS Everywhere 2.21 and this version has 2.1. Why are things going backwards? Were these extensions updated in the background without TorBrowser telling me? Is it a risk to have TorBrowser checking for updates and applying them without telling users?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17060"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17060" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16951" class="permalink" rel="bookmark">Something doesn&#039;t look</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17060">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17060" class="permalink" rel="bookmark">I second that.
Addon</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I second that.</p>
<p>Addon versioning when upgrading TorBrowser have always been problematic.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-16952"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16952" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16952">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16952" class="permalink" rel="bookmark">Why didn&#039;t TBB tell me there</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why didn't TBB tell me there was a new version?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16953"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16953" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16953">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16953" class="permalink" rel="bookmark">NOSCRIPT can&#039;t display and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>NOSCRIPT can't display and use the "temp allow..."&amp; more optional features after update to v2.2.38.1, what's wrong?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16957"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16957" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16957">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16957" class="permalink" rel="bookmark">My antivirus program remove</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>My antivirus program remove new version vidalia.exe</p>
<p>---------------------------------------------------------<br />
Full Path: Not Available<br />
____________________________<br />
____________________________<br />
On computers as of 8/18/2012 at 13:37:26<br />
Last Used 8/18/2012 at 13:37:26<br />
Startup Item No<br />
Launched Yes<br />
____________________________<br />
____________________________<br />
Few Users<br />
Fewer than 50 users in the Norton Community have used this file.<br />
____________________________<br />
Very New<br />
This file was released less than 1 week ago.<br />
____________________________<br />
High<br />
This file risk is high.<br />
____________________________<br />
Threat Details<br />
SONAR Protection monitors for suspicious program activity on your computer.<br />
____________________________</p>
<p>Source File:<br />
tor-browser-2.2.38-1_en-us.exe</p>
<p>File Created:<br />
vidalia.exe<br />
******************************************<br />
File Actions<br />
File: c:\users\.....\desktop\tor browser\app\vidalia.exe<br />
Removed<br />
******************************************</p>
<p>Network Actions<br />
Event: Network activity (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:5064)<br />
No action taken<br />
____________________________<br />
System Settings Actions<br />
Event: Process start: c:\Users\....\Desktop\tor browser\App\tor.exe, PID:4028 (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
Event: Process start: c:\Users\....\Desktop\tor browser\firefoxportable\App\Firefox\tbb-firefox.exe, PID:5924 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
Event: Process start: c:\program files (x86)\vidalia bundle\Tor\tor.exe, PID:4460 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:2192)<br />
No action taken<br />
Event: Process start: c:\program files (x86)\vidalia bundle\Polipo\polipo.exe, PID:4436 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:2192)<br />
No action taken<br />
Event: Process start (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:1980)<br />
No action taken<br />
Event: Process start: c:\users\....\desktop\tor browser\app\vidalia.exe, PID:4392 (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
____________________________<br />
File Thumbprint - SHA:<br />
Not Available<br />
____________________________<br />
File Thumbprint - MD5:<br />
Not Available<br />
____________________________</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17020"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17020" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 23, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16957" class="permalink" rel="bookmark">My antivirus program remove</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17020">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17020" class="permalink" rel="bookmark">The real problem is any</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The real problem is any software w/ name: *Norton* on it - not Tor.  Get rid of Norton &amp; save a world of headache (not just because of this incident).</p>
<p>For now, just add Tor, vidalia, TBB, &amp; other files Norton objects to, into Norton's "Trusted applications / files" or what ever they call it now.  If don't know how, read manual, go on Norton forums.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17051"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17051" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17020" class="permalink" rel="bookmark">The real problem is any</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17051">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17051" class="permalink" rel="bookmark">Thanks.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-16958"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16958" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16958">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16958" class="permalink" rel="bookmark">My antivirus program remove</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>My antivirus program remove new version vidalia.exe</p>
<p>---------------------------------------------------------<br />
Full Path: Not Available<br />
____________________________<br />
____________________________<br />
On computers as of 8/18/2012 at 13:37:26<br />
Last Used 8/18/2012 at 13:37:26<br />
Startup Item No<br />
Launched Yes<br />
____________________________<br />
____________________________<br />
Few Users<br />
Fewer than 50 users in the Norton Community have used this file.<br />
____________________________<br />
Very New<br />
This file was released less than 1 week ago.<br />
____________________________<br />
High<br />
This file risk is high.<br />
____________________________<br />
Threat Details<br />
SONAR Protection monitors for suspicious program activity on your computer.<br />
____________________________</p>
<p>Source File:<br />
tor-browser-2.2.38-1_en-us.exe</p>
<p>File Created:<br />
vidalia.exe<br />
******************************************<br />
File Actions<br />
File: c:\users\.....\desktop\tor browser\app\vidalia.exe<br />
Removed<br />
******************************************</p>
<p>Network Actions<br />
Event: Network activity (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:5064)<br />
No action taken<br />
____________________________<br />
System Settings Actions<br />
Event: Process start: c:\Users\....\Desktop\tor browser\App\tor.exe, PID:4028 (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
Event: Process start: c:\Users\....\Desktop\tor browser\firefoxportable\App\Firefox\tbb-firefox.exe, PID:5924 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
Event: Process start: c:\program files (x86)\vidalia bundle\Tor\tor.exe, PID:4460 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:2192)<br />
No action taken<br />
Event: Process start: c:\program files (x86)\vidalia bundle\Polipo\polipo.exe, PID:4436 (Performed by c:\users\....\desktop\tor browser\app\vidalia.exe, PID:2192)<br />
No action taken<br />
Event: Process start (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:1980)<br />
No action taken<br />
Event: Process start: c:\users\....\desktop\tor browser\app\vidalia.exe, PID:4392 (Performed by c:\users\.....\desktop\tor browser\app\vidalia.exe, PID:4392)<br />
No action taken<br />
____________________________<br />
File Thumbprint - SHA:<br />
Not Available<br />
____________________________<br />
File Thumbprint - MD5:<br />
Not Available<br />
____________________________</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16960"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16960" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16960">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16960" class="permalink" rel="bookmark">what the fuck tor? ....</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>what the fuck tor? .... vidalia.exe alerted my anti-virus program...</p>
<p>I cant trust you guys anymore.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-16981"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16981" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16960" class="permalink" rel="bookmark">what the fuck tor? ....</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-16981">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16981" class="permalink" rel="bookmark">Perhaps it should be your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Perhaps it should be your anti-virus program that you can no longer trust.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16987"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16987" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16960" class="permalink" rel="bookmark">what the fuck tor? ....</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-16987">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16987" class="permalink" rel="bookmark">&quot; vidalia.exe alerted my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>" vidalia.exe alerted my anti-virus program...<br />
I cant trust you guys anymore. "</p>
<p>Do you trust antivirus-programs?<br />
100% ?<br />
(-:</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17149"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17149" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16960" class="permalink" rel="bookmark">what the fuck tor? ....</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17149">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17149" class="permalink" rel="bookmark">When the day comes when</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When the day comes when Tor/Vidalia are writing virii into their executables it will be time for us all to pack up and go home!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17159"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17159" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 30, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16960" class="permalink" rel="bookmark">what the fuck tor? ....</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17159">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17159" class="permalink" rel="bookmark">Tor is serious work and I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor is serious work and I trust it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-16967"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16967" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 19, 2012</p>
    </div>
    <a href="#comment-16967">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16967" class="permalink" rel="bookmark">I am using intelOSX. There</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am using intelOSX. There is no problem when I install an add-on and restart.<br />
When I quit the TorBrowser instead of restart I am left with Vidalia only. How does one get the browser back in such a situation? At the moment to get it back I have to quit Vidalia and start the whole process again. Any assistance would be greatly appreciated. Thank you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16969"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16969" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 20, 2012</p>
    </div>
    <a href="#comment-16969">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16969" class="permalink" rel="bookmark">Is it possible to use the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is it possible to use the tor browser as a normal browser for people who use the vanilla package?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16970"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16970" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 20, 2012</p>
    </div>
    <a href="#comment-16970">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16970" class="permalink" rel="bookmark">I&#039;ve been unable to connect</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've been unable to connect since I woke up this morning Aug 20th. Any chance it could be the new bundle? I had a hard time getting to the new TOR page after updating, in fact I had to update twice before I could get on last night. </p>
<p>I'm on the low end of intermediate so you'll have to respond as though I were a 10 year old (lol). </p>
<p>Seriously, any thoughts? </p>
<p>Thanks </p>
<p>Jack M</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16972"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16972" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 20, 2012</p>
    </div>
    <a href="#comment-16972">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16972" class="permalink" rel="bookmark">&quot;WARNING: TAILS Web Site</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"WARNING: TAILS Web Site Hacked":<br />
<a href="https://tails.boum.org/forum/Tails_Website_Hacked_-_WARNING/" rel="nofollow">https://tails.boum.org/forum/Tails_Website_Hacked_-_WARNING/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-16982"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16982" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16972" class="permalink" rel="bookmark">&quot;WARNING: TAILS Web Site</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-16982">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16982" class="permalink" rel="bookmark">Thankfully, this has</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thankfully, this has turned-out to be a false alarm.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-16974"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16974" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 20, 2012</p>
    </div>
    <a href="#comment-16974">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16974" class="permalink" rel="bookmark">Updates are good.
But why</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Updates are good.<br />
But why are so much really old tor-versions on the net?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-16983"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16983" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-16974" class="permalink" rel="bookmark">Updates are good.
But why</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-16983">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16983" class="permalink" rel="bookmark">&quot;But why are so much really</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"But why are so much really old tor-versions on the net?"</p>
<p>If you mean on the official Tor web site, then I believe older versions are made available for those wish to use them for testing/research purposes.</p>
<p>If you mean on other sites, then there are likely malicious intents involved.</p>
<p>Never download any Tor file from anywhere else but an official Tor site.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-16975"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16975" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 20, 2012</p>
    </div>
    <a href="#comment-16975">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16975" class="permalink" rel="bookmark">TorBrowser persists in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TorBrowser persists in displaying "There is a security update available for the Tor Browser Bundle.Click here to go to the download page" even after an update when the software shows it's the most recent version. This happened after the last update also. It took a while for it to disappear. There's some sort of bug or glitch in the version detection or something.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16984"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16984" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
    <a href="#comment-16984">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16984" class="permalink" rel="bookmark">I am wondering about</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am wondering about censorship.  Can they just block tor by blocking a particular persons ip from connecting to the dir servers or the initial servers tor contacts when starting the connections?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-16985"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-16985" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2012</p>
    </div>
    <a href="#comment-16985">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-16985" class="permalink" rel="bookmark">I have a question regarding</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have a question regarding vidalia.  I often notice strange behavior in the Tor Network Map Viewer.  The relays on the right exhibit strange behavior sometimes.  Usually, there are around 3000 relays.  But sometimes I connect and there are only 1000.  Other times, another 1000 relays seem to appear instantly, or disappear all at once.  My concern is that there are 1000 rogue relays?  Or my connection is hi-jacked?  Or is this normal behavior as not all the descriptors are getting downloaded?</p>
<p>My other question is if a particular user is targeted by some adversary who is at the isp or controlling some gateway, can they not just block connections to the tor dir servers from particular ips? To keep you from connecting to tor?  Is this what the obfsproxy bundles are for?</p>
<p>Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17005"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17005" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 22, 2012</p>
    </div>
    <a href="#comment-17005">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17005" class="permalink" rel="bookmark">Webconverger moves away from</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><b>Webconverger <i>moves away</i> from Firefox ESR</b></p>
<p>(something to ponder, Tor devs!)</p>
<p><a href="http://www.h-online.com/open/news/item/Webconverger-moves-away-from-Firefox-ESR-1671241.html" rel="nofollow">http://www.h-online.com/open/news/item/Webconverger-moves-away-from-Fir…</a></p>
<p><a href="http://h-online.com/-1671241" rel="nofollow">http://h-online.com/-1671241</a></p>
<p>"The latest 14.0 release of Webconverger, a browser-only operating system for web kiosks, drops the extended support release (ESR) of Firefox in favour of the current major version of the browser, Firefox 14.0.1. The open source OS had previously used the mainline version of Firefox until Webconverger 11, but later switched to ESR in March with the release of version 12. Speaking to The H, project founder and lead developer Kai Hendry said that <i>the change was the result of feedback from his paying customers <b>and bugs encountered in the 10.x branch</b></i>; his company, Webconverger Limited, sells custom-configured versions of the OS for use by, for example, banks, medical practices and libraries. "</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17026"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17026" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 23, 2012</p>
    </div>
    <a href="#comment-17026">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17026" class="permalink" rel="bookmark">Cannot connect to the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Cannot connect to the network Vidalia Control Panel stops at</p>
<p>"Establishing and encrypted directory connection"</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17027"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17027" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 23, 2012</p>
    </div>
    <a href="#comment-17027">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17027" class="permalink" rel="bookmark">Go back to use 2.2.37-2 and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Go back to use 2.2.37-2 and I can connect successfully</p>
<p>System: Windows 7</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17036"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17036" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17036">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17036" class="permalink" rel="bookmark">cannot post comments on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>cannot post comments on blogger with the latest  two version (.37 and .38)</p>
<p>example page <a href="http://ksipnistere.blogspot.de/2012/08/200000.html" rel="nofollow">http://ksipnistere.blogspot.de/2012/08/200000.html</a></p>
<p>trying everything to bypass but no result. used to be fine before these releases.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17041"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17041" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17041">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17041" class="permalink" rel="bookmark">First crash on new build</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>First crash on new build (.38). Hopefully it will be even more stable next build :P</p>
<p>Debugging Details:<br />
------------------<br />
BUGCHECK_STR:  0x1a_41287<br />
CUSTOMER_CRASH_COUNT:  1<br />
DEFAULT_BUCKET_ID:  VISTA_DRIVER_FAULT<br />
PROCESS_NAME:  tor.exe<br />
CURRENT_IRQL:  0</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17042"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17042" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17042">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17042" class="permalink" rel="bookmark">First crash on .38,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>First crash on .38, hopefully even more stable next build</p>
<p>Debugging Details:<br />
------------------<br />
BUGCHECK_STR:  0x1a_41287<br />
CUSTOMER_CRASH_COUNT:  1<br />
DEFAULT_BUCKET_ID:  VISTA_DRIVER_FAULT<br />
PROCESS_NAME:  tor.exe<br />
CURRENT_IRQL:  0</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17080"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17080" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
    <a href="#comment-17080">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17080" class="permalink" rel="bookmark">It works as usual.
I&#039;m</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It works as usual.<br />
I'm running this latest version on Windows 7.<br />
Thanks Tor developers!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17108"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17108" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
    <a href="#comment-17108">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17108" class="permalink" rel="bookmark">This might be an idiotic</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This might be an idiotic question... but please bear with me.</p>
<p>I've had three versions of TBB, and have updated it per the instructions each time the default home page <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> indicated there was a new version.</p>
<p>And with each update I installed, my <b>bookmarks</b>, <b>add-ons</b>, and <b>settings</b> were wiped.  My add-ons are AddBlock Plus and Download Statusbar -- I realise I'm taking some risk with these but I believe the risks are small.</p>
<p>Perhaps I'm doing something wrong when installing?  Or maybe there's some easy workaround?</p>
<p>I've been holding off on the latest bundle because manually setting up everything each time is a bit tedious.  Ultimately it's still worth doing, but it seems like there must be a way to avoid losing my settings et al.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17128"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17128" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17108" class="permalink" rel="bookmark">This might be an idiotic</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17128">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17128" class="permalink" rel="bookmark">I agree, it&#039;s a little</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I agree, it's a little tedius to fine tune adblock and noscript each and every time.<br />
But I really don't think there is anything we can do about that.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17109"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17109" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
    <a href="#comment-17109">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I got this message second time after a while:</p>
<p>Sorry. You are not using Tor.<br />
37.130.227.132</p>
<p>I quickly looked at the Tor network map a exit node seemed to be<br />
37.130.227.134 (TorLand2)</p>
<p>Did anyone experience this? How is it possible that i got an exit node that was not listed on torstatus.all.de or atlas.torproject.org?</p>
<p>Thank you</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17118"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17118" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17118">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17118" class="permalink" rel="bookmark">because it&#039;s a brand new</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>because it's a brand new node that hasn't been indexed yet, obviously... nothing to worry about.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17125"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17125" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17125">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17125" class="permalink" rel="bookmark">This has happened to me.
But</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This has happened to me.<br />
But with an IP  was another.<br />
I forget it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17126"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17126" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17126">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17126" class="permalink" rel="bookmark">I had a problem with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I had a problem with TorLand1. A site's certificate was presented again and again in Firefox without loading the site. Other exit node had not this problem.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17131"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17131" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17131">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17131" class="permalink" rel="bookmark">I got a XSS warning using</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I got a XSS warning using Torland2 at 37.130.227.134 as an exit node<br />
(Fingerprint $332895D092C2524A3CDE8F6E1498FFE665EBFC34)<br />
while browsing a site that otherwise does not cause alerts.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17148"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17148" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17109" class="permalink" rel="bookmark">I got this message second</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17148">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17148" class="permalink" rel="bookmark">Been experiencing this too</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Been experiencing this too on and off recently with check.torproject.org.  Still experience it when not connecting through the browser bundle.  Maybe a problem at the website's end.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17124"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17124" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
    <a href="#comment-17124">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17124" class="permalink" rel="bookmark">I&#039;ve been unable to log into</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've been unable to log into Disqus since I downloaded the latest Tor version.  I can't type anything into the username and password boxes.  I'm a new Tor user, so might have something set wrong, though I was able to access Disqus prior to the latest version.  </p>
<p>Thanks if anyone has any suggestions.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17164"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17164" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 30, 2012</p>
    </div>
    <a href="#comment-17164">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17164" class="permalink" rel="bookmark">today i logged on, and i got</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>today i logged on, and i got a message telling me that there is a security update for my tor browser bundle..."click here to go to download page". will you lose your tor browser bundle if you do the security update?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17277"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17277" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">September 08, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17164" class="permalink" rel="bookmark">today i logged on, and i got</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17277">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17277" class="permalink" rel="bookmark">There&#039;s no such thing as &quot;do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There's no such thing as "do the security update" yet. Upgrading means downloading a Tor Browser Bundle. Since they're standalone, what you do with your old one is up to you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17219"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17219" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 03, 2012</p>
    </div>
    <a href="#comment-17219">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17219" class="permalink" rel="bookmark">Hi,
until today I was using</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi,</p>
<p>until today I was using Tor 0.2.2.37 in Linux Opensuse 12.1, and it worked fine. </p>
<p>Today I have downloaded and extracted the latest version of Tor 0.2.2.38. When I start it, only the Vidalia control panel appears, but the browser doesn`t.</p>
<p>So I went back to the old version of Tor 0.2.2.37, and it works fine again. Of course, it would be better to use the latest version. Could you please take a look after the browser connection in the latest Linux version?</p>
<p>Thanks in advance.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17226"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17226" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 03, 2012</p>
    </div>
    <a href="#comment-17226">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17226" class="permalink" rel="bookmark">What&#039;s the point of using an</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What's the point of using an "anonymous" filter to view something from outside the U.S.A. when you get a message such as:</p>
<p>SORRY!<br />
This video is not available in your country.</p>
<p>I get that Tor is focused on users not being identified and I get that it's a big deal for those who want to perform secretive Internet research, or users who are located within nations that apply Internet censorship -- but Tor should get out of the nanny role for those who simply want to watch a video from a website that blocks viewership outside of its country.</p>
<p>Tor wants users to donate for its service, but Tor should perform the same services that other VPNs do for a price.  It should allow users to select a country from which to generate an IP address and make websites think the user is located within its national boundaries.  And if watching geo-restricted videos through a paid VPN service without incurring bugaboos is possible, it should also be possible with Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17234"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17234" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 04, 2012</p>
    </div>
    <a href="#comment-17234">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17234" class="permalink" rel="bookmark">Can I translate this blog to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can I translate this blog to other language and post my blog? please tell me.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17282"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17282" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">September 08, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17234" class="permalink" rel="bookmark">Can I translate this blog to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17282">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17282" class="permalink" rel="bookmark">Sure. The blog content is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sure. The blog content is under the same license (CC-BY) as the rest of the Tor website. Send us mail to let us know what language you have in mind -- we might even be able to set you up like the fa-blog.torproject.org or ar-blog.torproject.org volunteers.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17300"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17300" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 10, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-17300">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17300" class="permalink" rel="bookmark">Where should I send the mail?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where should I send the mail?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-17262"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17262" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 07, 2012</p>
    </div>
    <a href="#comment-17262">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17262" class="permalink" rel="bookmark">Yes I saw that too.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes I saw that too. Personally I excluded all torland nodes, I think they are suspicious... Like the 149.9.x.x nodes, jalopy ninix etc... very suspicious !</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17266"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17266" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 08, 2012</p>
    </div>
    <a href="#comment-17266">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17266" class="permalink" rel="bookmark">Hi all - Should I be able to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi all - Should I be able to use Vidalia bundle based on Firefox inside a Virtual PC window (32-bit XP) running under 64-bit Windows 7 Ultimate? - It just seems to freeze on a blank screen, and the Test mode never completes good or bad either :(</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17445"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17445" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17266" class="permalink" rel="bookmark">Hi all - Should I be able to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17445">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17445" class="permalink" rel="bookmark">&quot;No answer&quot; was to strange</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"No answer" was to strange reply! - So I guess I should just give up?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17292"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17292" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 09, 2012</p>
    </div>
    <a href="#comment-17292">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17292" class="permalink" rel="bookmark">Is it a coincidence that my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is it a coincidence that my IMac automatically shuts down when browsing the internet after I installed Tor and Vidalia?  Since I installed Tor, the IMac shuts down when browsing.  The shutoffs seem random.  Please shed some light on this matter.  Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17372"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17372" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 15, 2012</p>
    </div>
    <a href="#comment-17372">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17372" class="permalink" rel="bookmark">anyone else getting</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>anyone else getting this?.....not-a-virus:NetTool.Win32.Tor.d.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17739"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17739" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 11, 2012</p>
    </div>
    <a href="#comment-17739">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17739" class="permalink" rel="bookmark">since ive updated tor it</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>since ive updated tor it wont run!!! it gets stuck halfway loading. i look in the file and it says modified sept !!???</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17855"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17855" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 22, 2012</p>
    </div>
    <a href="#comment-17855">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17855" class="permalink" rel="bookmark">Keep getting &quot;Sorry. You are</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Keep getting "Sorry. You are not using To" from Vidalia 0.2.20.</p>
<p>I'm running vidalia on a win7 platform. Tried to change my torrc file, but failed since the addition couldn't be saved. Open tor,exe and vidalia.exe to my ms win firewall, I've disabled my proxy, since it is in a script format and I failed to find out how to incorporate it in the tor configuration, but nothing changed.<br />
I tried the tor bundle. A tor connection was established, but since no flash is allowed, this option doesn't serve my needs.</p>
<p>Is there anything else I can do?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18030"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18030" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 10, 2012</p>
    </div>
    <a href="#comment-18030">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18030" class="permalink" rel="bookmark">Hello...I am new to Tor and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello...I am new to Tor and not too computer savy either...Is there any way that the IP address generated can be pinpointed to a specific country like Canada instead of being from across the ocean? I am trying to get info from a local site but they won't let me because my IP address is not "local."  Thanks so much in advance for your help.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
